vn.py官网
你的开源社区量化交易平台
Member
avatar
加入于:
帖子: 2
声望: 0

Traceback (most recent call last):
File "d:\vnstudio\lib\site-packages\win32com\client\gencache.py", line 57, in init
_LoadDicts()
File "d:\vnstudio\lib\site-packages\win32com\client\gencache.py", line 107, in _LoadDicts
f = open(os.path.join(win32com.gen_path, "dicts.dat"), "rb")
FileNotFoundError: [Errno 2] No such file or directory: 'C:\Users\Yoong\AppData\Local\Temp\gen_py\3.7\dicts.dat'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "d:\vnstudio\lib\site-packages\win32com\client\gencache.py", line 140, in GetGeneratePath
os.stat(fname)
FileNotFoundError: [WinError 3] 系统找不到指定的路径。: 'C:\Users\Yoong\AppData\Local\Temp\gen_py\3.7\init.py'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "d:\vnstudio\lib\site-packages\vnstation\cli.py", line 83, in run_trader
module = importlib.import_module(d["module"])
File "d:\vnstudio\lib\importlib__init.py", line 127, in import_module
return _bootstrap._gcd_import(name[level:], package, level)
File "<frozen importlib._bootstrap>", line 1006, in _gcd_import
File "<frozen importlib._bootstrap>", line 983, in _find_and_load
File "<frozen importlib._bootstrap>", line 967, in _find_and_load_unlocked
File "<frozen importlib._bootstrap>", line 677, in _load_unlocked
File "<frozen importlib._bootstrap_external>", line 728, in exec_module
File "<frozen importlib._bootstrap>", line 219, in _call_with_frames_removed
File "d:\vnstudio\lib\site-packages\vnpy\gateway\tora\
init.py", line 1, in <module>
from .toraoption_gateway import ToraOptionGateway
File "d:\vnstudio\lib\site-packages\vnpy\gateway\tora\toraoption_gateway.py", line 77, in <module>
from .terminal_info import get_terminal_info
File "d:\vnstudio\lib\site-packages\vnpy\gateway\tora\terminal_info.py", line 1, in <module>
import wmi
File "d:\vnstudio\lib\site-packages\wmi.py", line 105, in <module>
from win32com.client import GetObject, Dispatch
File "d:\vnstudio\lib\site-packages\win32com\client\
init.py", line 11, in <module>
from . import gencache
File "d:\vnstudio\lib\site-packages\win32com\client\gencache.py", line 657, in <module>
init()
File "d:\vnstudio\lib\site-packages\win32com\client\gencache.py", line 59, in
init
Rebuild()
File "d:\vnstudio\lib\site-packages\win32com\client\gencache.py", line 644, in Rebuild
_SaveDicts()
File "d:\vnstudio\lib\site-packages\win32com\client\gencache.py", line 66, in _SaveDicts
f = open(os.path.join(GetGeneratePath(), "dicts.dat"), "wb")
File "d:\vnstudio\lib\site-packages\win32com\client\gencache.py", line 142, in GetGeneratePath
f = open(fname,"w")
FileNotFoundError: [Errno 2] No such file or directory: 'C:\Users\Yoong\AppData\Local\Temp\gen_py\3.7\
init__.py'

Administrator
avatar
加入于:
帖子: 4490
声望: 302

请只加载自己需要的接口和应用,不需要的不用加载

© 2015-2019 上海韦纳软件科技有限公司
备案服务号:沪ICP备18006526号-3

沪公网安备 31011502017034号